---
group:
  name: eligrey
  description: ''
  projects:
  - name: FileSaver.js
    description: ''
    mirrorRelease: false
    topic: ''
  - name: blob.js
    description: ''
    mirrorRelease: false
    topic: ''
